<div class="container-fluid" *ngIf="isLoggedIn">
    <div class="row">
  
      <nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
        <div class="position-sticky pt-3">
          <ul class="nav flex-column">
            <li class="nav-item">
              <a class="nav-link fw-bold active" aria-current="page" href="deporec" routerlink="/deporec">
                <i class="bi bi-people-fill me-1"></i>
                Dépot de réclamation
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link fw-bold"  href="suivrec" routerlink="/suivrec">
                <i class="bi bi-shield-lock-fill me-1"></i>
              Suivi état réclamation
              </a>
            </li>
            
            
            
          </ul>
        </div>
      </nav>
  
      <main class="col-md-9 ms-sm-auto col-lg-10 px-md-3">
        <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-4 pb-2 mb- border-bottom">
          
        <nav aria-label="breadcrumb">
          <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="#">Accueil</a></li>
            <li class="breadcrumb-item active">Reclamation</li>
            <li class="breadcrumb-item active" aria-current="page">Suivi etat reclamation</li>
          </ol>
        </nav>
  
        
           
  
  
            <!-- <button type="button" class="btn btn-sm btn-outline-secondary">Ecran principal</button> -->
            <!-- <button type="button" class="btn btn-sm btn-outline-secondary dropdown-toggle">
              <span data-feather="calendar"></span>
              This week
            </button> -->
        </div>
        <h3 class="colo">Détail concernant l'état de votre demande</h3>
        <br>
        <br>
        <div class="alert alert-success" role="alert">
          <h4 class="alert-heading">Sujet réclamation:Rembourssement</h4>
          Voici l'etat de votre réclamation
          <button type="button" class="btn btn-success">ACCEPTE</button>
         
          <hr>
          <p class="mb-0">Service de scolarite fsac a votre service.</p>
        </div>
        <div class="alert alert-danger" role="alert">
          <h4 class="alert-heading">Sujet réclamation:Duplicata carte étudiant</h4>
          Voici l'etat de votre réclamation
          <button type="button" class="btn btn-danger">REFFUSER</button>
          <hr>
          <p class="mb-0">Service de scolarite fsac a votre service.</p>
        </div>
        <div class="alert alert-primary" role="alert">
          <h4 class="alert-heading">Sujet réclamation:Besoin </h4>
          Voici l'etat de votre réclamation
          <button type="button" class="btn btn-primary">EN ATTENTE</button>
          <hr>
          <p class="mb-0">Service de scolarite fsac a votre service.</p>
        </div>
        



       </main>
       </div>
  </div>